DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #130

Man hinh théng tin hgp dong dinh ky: cac Iugi chi tiét thanh toan, thong tin phiéu tam Ung, phiéu
thanh toan cho cac phiéu mai nhat Ién trén cung (sort theo thai gian thanh toan)
09/09/2020 03:54 PM - Luc Tran Van

Status: Closed Start date: 09/09/2020
Priority: Normal Due date:

Assignee: Sang Bang Thai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
Description

History

#1 - 09/29/2020 11:38 AM - Luc Tran Van

- Subject changed from Man hinh théng tin hl p déng dinh Kl : cdc Iu'di chi tiét thanh todn, thdng tin phiéu tam | ng, phiéu thanh todn cho cdc phiéu sau
1én trén cung (Iat ngul c lai) hién tai cdc phiéu mdi & phia dudi cung to Man hinh théng tin hi p déng dinh ki : cdc IuGi chi tiét thanh todn, théng tin
phiéu tam 0 ng, phiéu thanh todn cho cdc phiéu mdi nhét 1én trén cung (sort theo thdi gian thanh toan)

#2 - 09/30/2020 10:32 AM - V6 Quang Thiéu
- Status changed from New to Accept

- Assignee set to Luc Tran Van
Stra nhanh store update ca 2 méi trudng ndi bd va khach hang

#3 - 10/01/2020 10:57 AM - Truong Nguyen Vu

- Assignee changed from Luc Tran Van to Sang Bang Thai

#4 - 10/01/2020 10:59 AM - Sang Dang Thai

- Status changed from Accept to In Progress

#5 - 10/01/2020 11:49 AM - Sang Dang Thai

- Status changed from In Progress to DoneDev
Da compare

#6 - 10/22/2020 09:41 AM - Sang Dang Thai

- Status changed from DoneDev to Resolved

#7 - 10/22/2020 09:41 AM - Sang Dang Thai

- Status changed from Resolved to Closed
